## gappa 1.4.1

=== debian/changelog ===
gappa (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 12 Aug 2022 08:52:04 +0200

gappa (1.4.0-6) unstable; urgency=medium

  * Fix typo where shlibs:Depends were written shlib:Depends.
  * Add sphinxdoc:Depends to the binary package.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Aug 2022 10:22:48 +0200

gappa (1.4.0-5) unstable; urgency=medium

  * Make the build reproducible (thanks Chris Lamb).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 06 Aug 2022 17:31:48 +0200

gappa (1.4.0-4) unstable; urgency=medium

  * Fix autopkgtest (missing dep on diffutils).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 23 Jul 2022 19:15:15 +0200

gappa (1.4.0-3) unstable; urgency=medium

  * Fixing architecture (Closes: #1014693).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 10 Jul 2022 23:31:40 +0200

gappa (1.4.0-2) unstable; urgency=medium

  * Complete d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 08 Jul 2022 08:23:07 +0200

gappa (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014076)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Jun 2022 23:34:55 +0200
