=== debian/control ===
Source: gappa
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: math
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: bison,
               debhelper-compat (= 13),
               flex,
               help2man,
               libboost-dev,
               libgmp-dev,
               libmpfr-dev,
               sphinx
Vcs-Browser: https://salsa.debian.org/math-team/gappa
Vcs-Git: https://salsa.debian.org/math-team/gappa.git
Homepage: https://gappa.gitlabpages.inria.fr

Package: gappa
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${sphinxdoc:Depends}
Description: Automatic generation of proofs of arithmetic properties
 Tool to help verify and prove properties on numerical
 programs dealing with either fixed-point or floating-point
 arithmetic.
