=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with sphinxdoc

override_dh_auto_configure:
	touch stamp-config_h.in
	dh_auto_configure

override_dh_auto_build:
	./remake
	help2man src/gappa --no-info --no-discard-stderr > debian/gappa.1
	sphinx-build doc html

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/tmp ./remake install
