=== debian/watch ===
version=4
https://gitlab.inria.fr/gappa/gappa/-/tags?sort=updated_desc .*/gappa-(\d\S+)/.*\.tar\.bz2
