## gappa 1.5.0

=== debian/changelog ===
gappa (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 23 Jan 2025 22:14:01 +0100

gappa (1.4.1-2) unstable; urgency=medium

  * Fix debian/watch
  * Bump standards-version to 4.7.0
  * Fix double sbuild (Closes: #1044223)

 -- Julien Puydt <jpuydt@debian.org>  Mon, 17 Jun 2024 17:37:45 +0200
