=== debian/watch ===
version=4
opts=searchmode=plain \
https://gitlab.inria.fr/gappa/gappa/tags?sort=updated_desc -/archive/gappa-\d[\d.]+/gappa-gappa-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
