## gappa 1.6.0

=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,13 @@
 
 override_dh_auto_install:
 	DESTDIR=$(CURDIR)/debian/tmp ./remake install
+
+
+override_dh_auto_clean:
+	if test -f remake; then \
+	  ./remake clean; \
+	fi
+	rm -f src/parser/lexer.cpp src/parser/parser.cpp src/parser/parser.hpp
+	rm -f stamp-config_h* config.status config.log config.h
+	rm -f Remakefile .remake remake
+	rm -rf html/
